diff je @ 0:111ba1180318 draft

Initial upload
author gbcs-embl-heidelberg
date Wed, 25 Nov 2015 12:36:37 -0500
parents
children ff5fddc4739b
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/je	Wed Nov 25 12:36:37 2015 -0500
@@ -0,0 +1,15 @@
+#!/bin/sh
+# Wrapper around je_1.0_bundle.jar
+
+# where are we stored ?
+DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )"
+# echo $DIR
+# path to jar file to execute, this jar is supposed to be in the same dir as this script
+JAR_FILE=$DIR"/je_1.0_bundle.jar"
+
+OPTS="-Xmx2g"
+# uncomment to change logging level using your own log4j.xml found in $DIR file 
+# OPTS=$OPTS" -Dlog4j.configuration=file:$DIR/log4j.xml"
+
+java $OPTS -jar $JAR_FILE "$@"
+exit $?